﻿@media (min-width: 992px ) and (max-width: 1199px ) {
    .chat-form-container {
        bottom: 0% !important;
        position: fixed;
        right: -506px !important;
    }

        .chat-form-container iframe {
            width: 450px;
            height: 542px;
        }

    .sticky_container {
        width: 90px;
        height: 90px;
    }
}

@media (min-width: 1200px ) {
    .chat-form-container {
        right: -695px !important;
        bottom: 0% !important;
        position: fixed;
    }

        .chat-form-container iframe {
            width: 455px;
            height: 542px;
        }

    .sticky_container {
        width: 90px;
        height: 90px;
    }

    #minimizeContainer {
        position: fixed;
        bottom: 0;
    }
}
.form-control {
	font-size: 16px;
}
@media (width: 320px) {
    .chat-form-container {
        right: 0px !important;
        bottom: 0% !important;
        position: fixed;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .chat-form-container iframe {
        min-width: 310px;
        min-height: 450px;
    }
    .dot {
        right: 95px !important;
    }
}

@media(min-width:320px) and (max-width:991px) {
    #minimizeContainer {
        height: 60px;
        position: fixed;
        bottom: 0px;
        left: 0;
    }
    .chat-header {
        font-size: 18px !important;
    }
}

@media (min-width: 321px) and (max-width:375px) {
    .chat-form-container {
        right: 0px !important;
        bottom: 0% !important;
        position: fixed;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .chat-form-container iframe {
        min-width: 372px;
        min-height: 542px;
    }

    .sticky_container {
        width: 75px;
        height: 75px;
    }
    .dot {
        right: 95px !important;
    }
}

@media (min-width: 377px) and (max-width:991px) {
    .chat-form-container {
        right: 0px !important;
        bottom: -4% !important;
        position: fixed;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

        .chat-form-container iframe {
            min-width: 375px;
            min-height: 542px;
        }

    .sticky_container {
        width: 75px;
        height: 75px;
    }
    .dot {
        right:95px !important;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .chat-form-container {
        width: 432px;
    }

    .sticky_container {
        width: 75px;
        height: 75px;
    }
    .dot {
        right: 130px !important;
    }
}


@media (min-width: 320px) and (max-width: 414px)
{
	.removeScroll {
		position:fixed;
		overflow:hidden;
	}
}

.mktSticker {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 20;
    margin: 5px;
}

.sds_relative {
    position: relative;
    width: 90px;
}

.chat-downgrade {
    width: auto;
}

.chat-downgrade div {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 5px;
    margin-right: 5px;
}

.chat-downgrade-close {
    position: absolute;
    top: 127px;
    right: 30px
}

.chat-downgrade-msg {
    padding-top: 20px;
}

.chat-form-container .fa-stack {
    width: 80px;
    height: 75px;
}

#minimizeContainer {
    position: fixed;
    bottom: 0;
}

.dot {
    height: 25px;
    width: 25px;
    background-color: transparent;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    bottom:17px;
    right: 158px;
    animation: blinkingDot 10s infinte;
    -webkit-animation: blinkingDot 10s infinite; /* Safari 4.0 - 8.0 */
}

.chat-header {
    font-size:25px;
}
@keyframes blinkingDot {
    0% {
        background-color: red;
    }

    10% {
        background-color: transparent;
    }

    20% {
        background-color: red;
    }

    30% {
        background-color: transparent;
    }

    40% {
        background-color: red;
    }

    50% {
        background-color: transparent;
    }

    60% {
        background-color: red;
    }

    70% {
        background-color: transparent;
    }

    80% {
        background-color: red;
    }

    90% {
        background-color: transparent;
    }

    100% {
        background-color: red;
    }
}

@-webkit-keyframes blinkingDot {
    0% {background-color: red;}
    10% {background-color: transparent;}
    20% {background-color: red;}
    30% {background-color: transparent;}
    40% {background-color: red; }
    50% {background-color: transparent;}
    60% {background-color: red;}
    70% {background-color: transparent;}
    80% {background-color: red;}
    90% {background-color: transparent; }
    100% {background-color: red;}
}  